
A 			{color:#000066;}
A:Visited 		{color:#000066;}
A:Active 		{color:#C40026;}
A:Hover 		{color:#C40026;}

.smtxt		 	{font-size:11px;font-family:geneva,arial,helvetica,sans-serif;color:#000000;}
A.smtxt 		{color:#000000;}
A.smtxt:Visited 	{color:#000000;}
A.smtxt:Active 		{color:#FFFFFF;}
A.smtxt:Hover 		{color:#FFFFFF;}

.kltxtlink	 	{font-size:11px;font-family:geneva,arial,helvetica,sans-serif;color:#000000;}
A.kltxtlink 		{color:#000066;text-decoration:none;}
A.kltxtlink:Visited 	{color:#000066;text-decoration:none;}
A.kltxtlink:Active 	{color:#C40026;text-decoration:underline;}
A.kltxtlink:Hover 	{color:#C40026;text-decoration:underline;}

.mitxt		 	{font-size:9pt;font-family:geneva,arial,helvetica,sans-serif;color:#000000;}
A.mitxt 		{color:#000000;}
A.mitxt:Visited 	{color:#000000;}
A.mitxt:Active 		{color:#FFFFFF;}
A.mitxt:Hover 		{color:#FFFFFF;}

.mitxtlink		{font-size:9pt;font-family:geneva,arial,helvetica,sans-serif;color:#000000;}
A.mitxtlink 		{color:#000066;text-decoration:none;}
A.mitxtlink:Visited	{color:#000066;text-decoration:none;}
A.mitxtlink:Active 	{color:#C40026;text-decoration:underline;}
A.mitxtlink:Hover 	{color:#C40026;text-decoration:underline;}

.mitxtboldlink		{font-size:9pt;font-family:geneva,arial,helvetica,sans-serif;color:#000000;font-weight:bold;}
A.mitxtboldlink 	{color:#000000;text-decoration:none;}
A.mitxtboldlink:Visited	{color:#000000;text-decoration:none;}
A.mitxtboldlink:Active 	{color:#000000;text-decoration:underline;}
A.mitxtboldlink:Hover 	{color:#000000;text-decoration:underline;}

.mitxtbold		{font-size:9pt;font-family:geneva,arial,helvetica,sans-serif;color:#000000;font-weight:bold;}
A.mitxtbold 		{color:#000000;}
A.mitxtbold:Visited 	{color:#000000;}
A.mitxtbold:Active 	{color:#FFFFFF;}
A.mitxtbold:Hover 	{color:#FFFFFF;}

.grtxtbold		{font-size:11pt;font-family:geneva,arial,helvetica,sans-serif;color:#000000;font-weight:bold;}
A.grtxtbold 		{color:#000000;}
A.grtxtbold:Visited 	{color:#000000;}
A.grtxtbold:Active 	{color:#FFFFFF;}
A.grtxtbold:Hover 	{color:#FFFFFF;}

.blokheadwt		{font-size:9pt;font-family:geneva,arial,helvetica,sans-serif;}
A.blokheadwt 		{color:#FFFFFF;text-decoration:none;}
A.blokheadwt:Visited 	{color:#FFFFFF;text-decoration:none;}
A.blokheadwt:Active 	{color:#FF9933;text-decoration:underline;}
A.blokheadwt:Hover 	{color:#FF9933;text-decoration:underline;}

.blokheadzw		{font-size:9pt;font-family:geneva,arial,helvetica,sans-serif;}
A.blokheadzw 		{color:#000000;text-decoration:none;}
A.blokheadzw:Visited 	{color:#000000;text-decoration:none;}
A.blokheadzw:Active 	{color:#000000;text-decoration:underline;}
A.blokheadzw:Hover 	{color:#000000;text-decoration:underline;}

.resultaten		{font-size:9pt;font-family:geneva,arial,helvetica,sans-serif;}
A.resultaten 		{color:#000066;text-decoration:none;}
A.resultaten:Visited 	{color:#000066;text-decoration:none;}
A.resultaten:Active 	{color:#C40026;text-decoration:underline;}
A.resultaten:Hover 	{color:#C40026;text-decoration:underline;}

.resultatenurl		{font-size:9pt;font-family:geneva,arial,helvetica,sans-serif;}
A.resultatenurl 	{color:#000066;text-decoration:none;}
A.resultatenurl:Visited {color:#C40026;text-decoration:none;}
A.resultatenurl:Active 	{color:#C40026;text-decoration:underline;}
A.resultatenurl:Hover 	{color:#C40026;text-decoration:underline;}

.smresultaten		{font-size:11px;font-family:geneva,arial,helvetica,sans-serif;}
A.smresultaten 		{color:#000066;text-decoration:none;}
A.smresultaten:Visited 	{color:#000066;text-decoration:none;}
A.smresultaten:Active 	{color:#C40026;text-decoration:underline;}
A.smresultaten:Hover 	{color:#C40026;text-decoration:underline;}

.cat			{font-size:9pt;font-family:geneva,arial,helvetica,sans-serif;font-weight:bold;}
A.cat 			{color:#000066;text-decoration:none;}
A.cat:Visited 		{color:#000066;text-decoration:none;}
A.cat:Active 		{color:#C40026;text-decoration:underline;}
A.cat:Hover 		{color:#C40026;text-decoration:underline;}

.subcat		 	{font-size:11px;font-family:geneva,arial,helvetica,sans-serif;color:#000000;}
A.subcat 		{color:#000066;text-decoration:none;}
A.subcat:Visited 	{color:#000066;text-decoration:none;}
A.subcat:Active 	{color:#C40026;text-decoration:underline;}
A.subcat:Hover 		{color:#C40026;text-decoration:underline;}

.tab		 	{font-size:9pt;font-family:geneva,arial,helvetica,sans-serif;color:#000066;}
A.tab 			{color:#000066;}
A.tab:Visited 		{color:#000066;}
A.tab:Active 		{color:#C40026;}
A.tab:Hover 		{color:#C40026;}

.tab-on		 	{font-size:9pt;font-family:geneva,arial,helvetica,sans-serif;color:#ffffff;}
A.tab-on 		{color:#ffffff;text-decoration:none;}
A.tab-on:Visited 	{color:#ffffff;text-decoration:none;}
A.tab-on:Active 	{color:#ffffff;text-decoration:none;}
A.tab-on:Hover 		{color:#ffffff;text-decoration:underline;}

.check		        {font-size:9pt;font-family:geneva,arial,helvetica,sans-serif;color:#000000;font-weight:bold;}
A.check 		{color:#000000;text-decoration:none;}
A.check:Visited 	{color:#000000;text-decoration:none;}
A.check:Active 		{color:#FFFFFF;text-decoration:none;}
A.check:Hover 		{color:#FFFFFF;text-decoration:none;}

.navtop		 	{font-size:9pt;font-family:geneva,arial,helvetica,sans-serif;color:#ffffff;font-weight:bold;}
A.navtop 		{color:#FFFFFF;}
A.navtop:Visited 	{color:#FFFFFF;}
A.navtop:Active 	{color:#FF9933;}
A.navtop:Hover 		{color:#FF9933;}

.navtop-on		{font-size:9pt;font-family:geneva,arial,helvetica,sans-serif;color:#ffffff;font-weight:bold;}
A.navtop-on 		{color:#FF9933;}
A.navtop-on:Visited 	{color:#FF9933;}
A.navtop-on:Active 	{color:#FF9933;}
A.navtop-on:Hover 	{color:#FF9933;}

.milinkbold		{font-size:9pt;font-family:geneva,arial,helvetica,sans-serif;color:#000000;font-weight:bold;}
A.milinkbold 		{color:#000066;text-decoration:none;}
A.milinkbold:Visited 	{color:#000066;text-decoration:none;}
A.milinkbold:Active 	{color:#C40026;text-decoration:underline;}
A.milinkbold:Hover 	{color:#C40026;text-decoration:underline;}

b			{font-size:9pt;font-family:geneva,arial,helvetica,sans-serif;}
th			{font-size:9pt;font-family:geneva,arial,helvetica,sans-serif;}
.aa			{font-size:9pt;font-family:geneva,arial,helvetica,sans-serif;color:#000000;}
.ak			{font-size:9pt;font-family:geneva,arial,helvetica,sans-serif;color:#000000;}
.mitxtblue	 	{font-size:9pt;font-family:geneva,arial,helvetica,sans-serif;color:#000066;}

.ota_prompt	 	{font-size:9pt;font-family:geneva,arial,helvetica,sans-serif;color:#000000;}
.ota_next_prev	 	{font-size:9pt;font-family:geneva,arial,helvetica,sans-serif;color:#ffffff;}
A.ota_next_prev 	{color:#000066;text-decoration:underline;}
A.ota_next_prev:Visited	{color:#000066;text-decoration:underline;}
A.ota_next_prev:Active 	{color:#C40026;text-decoration:underline;}
A.ota_next_prev:Hover 	{color:#C40026;text-decoration:underline;}

.ota_ringingtone		{font-size:9pt;font-family:geneva,arial,helvetica,sans-serif;color:#000066;}
A.ota_ringingtone 		{color:#000066;text-decoration:underline;}
A.ota_ringingtone:Visited	{color:#000066;text-decoration:underline;}
A.ota_ringingtone:Active 	{color:#C40026;text-decoration:underline;}
A.ota_ringingtone:Hover 	{color:#C40026;text-decoration:underline;}

.ota_next_prev_nav	 	{font-size:9pt;font-family:geneva,arial,helvetica,sans-serif;color:#ffffff;}
A.ota_next_prev_nav 		{color:#FFFFFF;}
A.ota_next_prev_nav:Visited 	{color:#FFFFFF;}
A.ota_next_prev_nav:Active 	{color:#FF9933;}
A.ota_next_prev_nav:Hover 	{color:#FF9933;}